<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>netstandard2.0</TargetFramework>
		<RootNamespace>Cloudburst.HealthChecks.Models</RootNamespace>

		<Product>Cloudburst Microservice Toolkit: Health Checks Models Library</Product>
		<Title>Cloudburst Microservice Toolkit: Health Checks Models Library</Title>
		<PackageId>Cloudburst.HealthChecks.Models</PackageId>
	</PropertyGroup>

	<ItemGroup>
	  <PackageReference Include="Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions" Version="3.1.8" />
	</ItemGroup>

</Project>
